USE [COWS]
GO

/****** Object:  Index [UX01_LK_STUS]    Script Date: 11/18/2016 12:32:28 ******/
IF  EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[LK_STUS]') AND name = N'UX01_LK_STUS')
ALTER TABLE [dbo].[LK_STUS] DROP CONSTRAINT [UX01_LK_STUS]
GO

USE [COWS]
GO

/****** Object:  Index [UX01_LK_STUS]    Script Date: 11/18/2016 12:32:30 ******/
ALTER TABLE [dbo].[LK_STUS] ADD  CONSTRAINT [UX01_LK_STUS] UNIQUE NONCLUSTERED 
(
	[STUS_DES] ASC,
	[STUS_TYPE_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO


